/*--------------------------------------------------------------------
Basic Browsers (for IE version 8(6,7), FF version 3.6, safari 5.0)
version: XHTML1.0, CSS2
author: whiteboy
email: kuerrilla@yahoo.co.kr
website: webcodi.hosting.paran.com
--------------------------------------------------------------------*/

@charset "euc-kr";

/*
	Wrapper
------------------------------------------------------------------- */
#wrapper {height:100%}

/*
	Header
------------------------------------------------------------------- */
#header{height:84px;*zoom:1}
#header:after{display:block;clear:both;content:''}
#header h1{float:left; margin-left:13px; margin-top:14px;}
#header #subLink{float:left; margin:30px 0 0 30px}
#header #topnav{float:left; position:relative; font-size:12px; margin:26px 0 0 10px;}
#header #topnav *{font-family:Malgun Gothic;}
#header #topnav li{float:left}
#header #topnav li a.first{padding-left:0 !important; background:none !important}
#header #topnav li a{padding:3px 0 10px 19px; background:url(../../images_2009/common/bar1.gif) no-repeat 10px 8px; display:block; color:#535353; font-size:14px; font-weight:bold; text-decoration:none; letter-spacing:-1px; outline:none; selector-dummy:expression(this.hideFocus=true)}
#header #topnav li p{float:left;position:absolute;left:0;top:30px;display:none;width:630px; color:#fff; background-position:0 0}
#header #topnav li p a{display:inline-block;font-size:11px;padding:0; font-weight:normal; letter-spacing:0; padding-left:15px; color:#F1F1F1;line-height:13px;background-position:5px 1px}
#header #topnav li p a:hover{text-decoration: underline;}
#header #topnav li p, #header #topnav li p span{background-repeat:no-repeat; overflow:hidden; height:30px}
#header #topnav li p span{display:inline-block;height:30px;background-position:100% 0; margin-left:4px; padding:0 10px 0 10px; line-height:17px}
#topnav .A, #topnav .B{display:block !important;}
/* =ÇÐ±³°³°ü */
#topnav li p#about{background-image:url(../../images_2009/about/box_left.gif); 
margin-left:0}
#topnav li p#about span{background-image:url(../../images_2009/about/box_right.gif);}
#topnav li p .A1{text-decoration:underline !important;}
/* =JRÇÁ·Î±×·¥ */
#topnav li p#jr{background-image:url(../../images_2009/jr/box_left.gif); margin-left:70px;}
#topnav li p#jr span{background-image:url(../../images_2009/jr/box_right.gif);}
/* =SRÇÁ·Î±×·¥ */
#topnav li p#sr{background-image:url(../../images_2009/sr/box_left.gif); margin-left:140px;}
#topnav li p#sr span{background-image:url(../../images_2009/sr/box_right.gif);}
/* =ÀÔÇÐ¾È³» */
#topnav li p#admin{background-image:url(../../images_2009/admin/box_left.gif); margin-left:364px;}
#topnav li p#admin span{background-image:url(../../images_2009/admin/box_right.gif);}
/* =¿­¸°¸¶´ç */
#topnav li p#comu{background-image:url(../../images_2009/comu/box_left.gif); margin-left:280px;}
#topnav li p#comu span{background-image:url(../../images_2009/comu/box_right.gif);}
/* =FAQ */
#topnav li p#faq{background-image:url(../../images_2009/faq/box_left.gif); margin-left:165px;}
#topnav li p#faq span{background-image:url(../../images_2009/faq/box_right.gif);}
/* =main */
.main_wrapper #topnav li p span{background-position:right center; margin-left:4px; padding:2px 10px 0 10px;}

/*
	CenterWrap
------------------------------------------------------------------- */
#centerWrap{clear:both}
#m_flv{margin-top:15px;}
.main_wrapper #centerWrap{margin-left:13px;}
.nav{margin-top:12px}
.nav li{clear:both; margin-bottom:6px; padding-bottom:5px; padding-left:5px; border-bottom:1px dotted #ccc}
.nav strong{margin-right:4px}
.nav a{font-weight:bold;font-family:Malgun Gothic; font-size:12px}
.nav a:hover, .nav a:active{font-weight:bold; font-size:11px}
.nav.type{} /*ÇÐ±³°³°ü*/
.nav.type strong{color:#fb9d23}
.nav.type a:hover, .nav.type a:active{color:#f58a00}
.nav.type2{} /*JRÇÁ·Î±×·¥*/
.nav.type2 strong{color:#a6d34f}
.nav.type2 a:hover, .nav.type a:active{color:#597c17}
.nav.type3{} /*SRÇÁ·Î±×·¥*/
.nav.type3 strong{color:#98b2e6}
.nav.type3 a:hover, .nav.type a:active{color:#375696}
.nav.type4{} /*¸ðÁý¿ä°­*/
.nav.type4 strong{color:#c298e6}
.nav.type4 a:hover, .nav.type a:active{color:#6d3796}
.nav.type5{} /*¿­¸°¸¶´ç*/
.nav.type5 strong{color:#0cb8ba}
.nav.type5 a:hover, .nav.type a:active{color:#2e7b7c}
.nav.type6{} /*FAQ*/
.nav.type6 strong{color:#c8c777}
.nav.type6 a:hover, .nav.type a:active{color:#8e8d1c}
.nav.type7{} /*¾ð·Ð±â»ç*/
.nav.type7 strong{color:#d04b6b}
.nav.type7 a:hover, .nav.type a:active{color:#811e36}
.nav.type8{} /*OSSÇÐ»ýµé*/
.nav.type8 p{margin:5px 0 7px; padding-bottom:4px; padding-left:3px; border-bottom:1px solid #ccc}
.nav.type8 p a, .nav.type8 p a:hover, .nav.type8 p a:active{clear:both; font-size:12px; font-weight:bold}
.nav.type8 strong{color:#7c60c4}
.nav.type8 a:hover, .nav.type a:active{color:#39207c}
.studentNavWrap .btn2{display:none}
.studentNavWrap2 .btn{display:none}
.studentNavWrap2 .btn2{display:none}

.container{clear:both;margin-top:13px}
.bd_reset td{font-size:0;line-height:0}
.bd_reset .path{padding:7px 0 0 12px;line-height:13px;font-size:12px}

/*
	Footer
------------------------------------------------------------------- */
#footerWrap{clear:both;margin-top:25px;*zoom:1}
#footerWrap:after{display:block;clear:both;content:''}
#footer{float:left;width:755px;margin-left:13px;height:100px; border:1px solid #dbdbdb; background:#F4F4F4 url(../../images_2009/main/m_down_01.gif) no-repeat 15px center; padding-left:172px;}
#footer a{font-size: 12px; color: #2b6fb4; font-family: "dotum, µ¸¿ò"; }
#footer a:hover, #footer a:active{font-size: 12px; color: #2b6fb4; font-family: "dotum, µ¸¿ò"; text-decoration: underline;}
#footer ul{margin:15px 0 5px;*zoom:1}
#footer ul:after{display:block;clear:both;content:''}
#footer ul li {padding: 0 3px 0 3px; color: #2b6fb4; float: left; }
#footer address{clear:both; font-style:normal; margin-top:4px; line-height:20px;}
#downBaner{float:left; margin:10px 0 0 0px;}
/* =main */
.main_wrapper #footerWrap{width:auto;}
.main_wrapper #footer{width:910px;}

/*
	RightBaner
------------------------------------------------------------------- */
.rightbaner{position:absolute; top:97px; left:955px}
.rightbaner .inner{width:275px; background:url(../../images_2009/common/bg1_bottom.gif) no-repeat 0 bottom}
.rightbaner ul{margin:0 0 10px 10px;}
.rightbaner ul li{margin-bottom:-3px;}
.main_wrapper .rightbaner{top:98px; left:820px;}
.main_wrapper #linkbaner2{display:none}
#linkbaner2{margin:10px 0 0 10px}
#linkbanerSlide2{position:relative;overflow:hidden;width:248px;height:34px}
#linkbanerSlide2 ul{margin:0}

/*
	DownBaner
------------------------------------------------------------------- */
.amazon_scroller{
    padding: 0px;
    margin: 0px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -khtml-border-radius: 10px;
}
.amazon_scroller .amazon_scroller_nav{
    position: absolute;
}
.amazon_scroller .amazon_scroller_nav li{
    cursor: pointer;
    position: absolute;
}
.amazon_scroller .amazon_scroller_mask{
	width:258px;
    position: absolute;
    margin-left:30px;
    margin-right:0px;
    overflow: hidden;
}
.amazon_scroller ul{
    float: left;
}
.amazon_scroller ul li{
    margin-left:3px;
    margin-right:3px;
    float: left;
    text-align: center;
    display:inline;	
}
.amazon_scroller ul li a{
    text-decoration: none;
}
.amazon_scroller ul li a:hover{
    text-decoration: underline;
}
.amazon_scroller ul li a img{
    border: none;
